name: Migrate
type: module
description: 'Provides a framework for migrating data to Drupal.'
package: Migration
# version: VERSION

# Information added by Drupal.org packaging script on 2025-01-06
version: '11.1.1'
project: 'drupal'
datestamp: 1736204908
